Confluence can't run after installation - JAVA Error

Hi,

i can't run confluence on my server - i try it on Windows and Ubuntu -and everywhere i have the same problem.

After installation i run on confluence and go thru setup  wizard, in last point i put licence key then i have JAVA errors. The same  - on Ubuntu and Windows.

Ex: http://wiki.big-soda.pl/

 

3 answers

This widget could not be displayed.

It looks like the user running the application hasn't got the right permissions to read/write the directories you've told it to install into.

This widget could not be displayed.

Hey Piotr,

Nic's right. Check this documentation about this error.

Cheers,

This widget could not be displayed.

Make sure you're also running a supported version of Java. In case you have installed Confluence latest, this should only run on Java 1.8.x.

Please see the supported platforms page for Confluence: https://confluence.atlassian.com/display/DOC/Supported+Platforms

Regards,
LM 

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Sep 17, 2018 in Confluence

Why start from scratch? Introducing four new templates for Confluence Cloud

Hi my Community friends!  For those who don't know me, I'm a product marketer on the Confluence Cloud team - nice to meet you! For those of you who do, you know that I've been all up in your Co...

539 views 7 6
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you